[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fc4/5 wine-0.9.8



wine 0.9.8
was build for fc3 but not for fc4/fc5 (maybe because buildsys was broken)
but now it works and it is still at 0.9.7


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]